
.removeNav .uk-navbar-right, .removeNav .uk-navbar-container .uk-navbar-left { display: none; }


.uk-form label { 
    color: #373738;
    font-size: 14px;
    font-weight: bold !important;
    display: block;
    margin-bottom: 3px; 
    font: 14px Helvetica,Arial,sans-serif;
}
.uk-form .field, .g-recaptcha { margin-bottom: 15px; }
.uk-form .field input { border: 1px solid #006eb9; border-radius: 3px; }

.uk-lightbox-iframe { width: 93%; height: 90%; }
.uk-lightbox-toolbar { background: transparent; }

@media (min-width: 640px) {
    .fieldState, .fieldZip { display: inline-block; vertical-align: top; }
    .fieldZip { padding-left: 10px }
} 

.tm-header-mobile a.uk-logo { max-width: 280px; }

@media (max-width: 640px) {
    .uk-button { line-height: 1.5em; padding: 5px; }
}